grupo:
    path:     /
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:index" }

grupo_show:
    path:     /{id}/show
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:show" }

grupo_new:
    path:     /new
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:new" }

grupo_create:
    path:     /create
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:create" }
    methods:  POST

grupo_edit:
    path:     /{id}/edit
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:edit" }

grupo_update:
    path:     /{id}/update
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:update" }
    methods:  [POST, PUT]

grupo_delete:
    path:     /delete
    defaults: { _controller: "QbaBitSecurityBundle:SeguridadGrupo:delete" }
    methods:  [POST, DELETE]
